@charset "utf-8";

body {font-family:'notosans', sans-serif !important; font-weight:300; -webkit-overflow-scrolling:touch; }

/*퀵메뉴*/
#quickmenu {position:fixed; top:50px; right:0; z-index:160; width:80px; }
#quickmenu > a {display:block; font-size:17px; line-height:18px; text-align:center; background:#1a2a42; color:#fff; padding:22px 0;}
#quickmenu > a.off {display:none;}
#quickmenu > a span {display:block; text-transform:uppercase; font-weight:500; font-size:15px;}
#quickmenu .menu {display:none; background:#f0f2f4; border:1px solid #d0d0d0; padding:5px; }
#quickmenu .menu li:first-child {border-top:0;}
#quickmenu .menu li { border-top:1px solid #ccc; }
#quickmenu .menu li a {display:block; font-size:13px; text-align:center; letter-spacing:-1px; line-height:15px; padding:50px 0 15px;}
#quickmenu .menu li a:hover {color:#0e4194;}
#quickmenu .menu li a.icon1 {background:url('../img/layout/quick01.png') no-repeat center 10px;}
#quickmenu .menu li a.icon1:hover {background:url('../img/layout/quick01_on.png') no-repeat center 10px;}
#quickmenu .menu li a.icon2 {background:url('../img/layout/quick02.png') no-repeat center 15px;}
#quickmenu .menu li a.icon2:hover {background:url('../img/layout/quick02_on.png') no-repeat center 15px;}
#quickmenu .menu li a.icon3 {background:url('../img/layout/quick03.png') no-repeat center 15px;}
#quickmenu .menu li a.icon3:hover {background:url('../img/layout/quick03_on.png') no-repeat center 15px;}
#quickmenu .menu li a.icon4 {background:url('../img/layout/quick04.png') no-repeat center 10px;}
#quickmenu .menu li a.icon4:hover {background:url('../img/layout/quick04_on.png') no-repeat center 10px;}
#quickmenu .menu .gotop {padding:0; border-bottom:0;}
#quickmenu .menu .gotop a {background:#0e4194; color:#fff; text-transform:uppercase; padding:5px 0; font-size:12px; letter-spacing:0; }
#quickmenu .menu .gotop a:hover{ color:#fff;}

@media all and (max-width:1380px){
  #quickmenu { top:160px;}
}

@media all and (max-width:1023px){
  #quickmenu {display:none;}
}

/*최상단 팝업배너*/
#header .popup_wrap {background:#5998e7;}
#header .popup {max-width:1200px; margin:0 auto; position:relative;}
#header .popup ul {overflow:hidden;}
#header .popup li { float:left; width:50%; min-height:110px; box-sizing:border-box; }
#header .popup li:nth-child(2) { border-left:1px dashed #fff; }
#header .popup li > div { font-size:17px; line-height:24px; background:url('../img/layout/popup_02.png') no-repeat 20px center; color:#fff; padding:15px 20px 15px 120px; box-sizing:border-box;}
#header .popup li:first-child > div {background:url('../img/layout/popup_01.png') no-repeat 20px center;}
#header .popup li a { display:block; color:#fff;}
#header .popup li span {color:#fffe8d;}
/*#header .popup li a {text-indent:-99999px; background:url('../img/layout/popup_go.gif') no-repeat; display:block; width:28px; height:8px; margin-top:10px;}*/
#header .popup .go_btn { display:inline-block; font-size:13px; color:#fff; background:#184b8b; padding:0 10px; margin-top:5px; border-radius:2px; }
#header .popup_btn {position:absolute; right:0; bottom:5px; color:#fff; font-size:13px;}
#header .popup_btn #popcheckBox {vertical-align: middle;}
#header .popup_btn .pop_btn { display:inline-block; }
#header .popup_btn .pop_btn a { display:block; text-indent:-99999px; background:url('../img/layout/pop_close.gif') no-repeat left top; width:14px; height:14px; margin-left:10px; }

@media all and (max-width:1023px) {
  #header .popup li { font-size:15px; line-height:22px; }
  #header .popup_btn {right:2%;}
}
@media all and (max-width:768px) {
  #header .popup li {width:100%; border-top:1px dashed #fff; }
  #header .popup li > div { padding:15px 30px 15px 130px;}
  #header .popup li:first-child { border-right:0; border-top:0; }
  #header .popup_btn {display:none;}
}
@media all and (max-width:480px) {
  #header .popup li > div { padding:10px 20px; background:none; }
  #header .popup li:first-child > div { background:none; }
}


/*최상단*/
#header .top_wrap {background:#0e4194;}
#header .top { max-width:1200px; margin:0 auto; position:relative; height:40px;}
#header .top .top_lang { float:left; background:#183867; padding:0 15px; display:inline-block; width:77px; }
#header .top .top_lang > p > a {font-size:13px; color:#fff; background:url('../img/layout/header_arrow_01.gif') no-repeat center right; line-height:40px; padding-right:20px; display:inline-block; font-weight:200; }
#header .top .top_lang .lang_on a { background:url('../img/layout/header_arrow_01.gif') no-repeat center right;}
#header .top .top_lang .lang_off {display:none;}
#header .top .top_lang .lang_off a { background:url('../img/layout/header_arrow_02.gif') no-repeat center right;}
#header .top .top_lang p a span {font-size:0; line-height:0; position:absolute;top:-999999px;left:-9999999px;}
#header .top .top_lang ul {display:none; position:absolute; top:40px; left:0; background:#183867; z-index:151; width:107px; }
#header .top .top_lang ul a { color:#fff; font-family:sans-serif !important; display:block; border-bottom:1px dashed #1f4884; padding:7px 10px; font-size:13px; }
#header .top_right { float:right; }
#header .top_right ul {overflow:hidden; display:inline-block;}
#header .top_right li {float:left;}
#header .top_right li a {display:inline-block; color:#fff; padding:0 13px; line-height:40px; font-size:13px; font-weight:200;}
#header .top_right li.km_paper a {background:#195dae; padding:0 20px;}
#header .top_right li.km_paper a span { background:url('../img/layout/header_blank_w.gif') no-repeat right center; padding-right:18px; }
#header .top_right li.km_120th a {background:#9b7e34; padding:0 20px;}
#header .top_right li.km_120th a span { background:url('../img/layout/header_blank_w.gif') no-repeat right center; padding-right:18px; }
#header .top_right li.covid a {background:#012754; }
#header .top_right li.covid a span {background:url('../img/layout/covidIcon.png') no-repeat left center; padding-left:23px;}
#header .top_right li span.welcome {font-size:13px; color:#fff;}
#header .pop_btn { background:#1a2a42; float:right;}
#header .pop_btn a { padding:0 20px; display:inline-block; color:#fff; line-height:40px; font-size:13px;}
#header .pop_btn .close span { background: url('../img/layout/header_arrow_02.gif') no-repeat right center; padding-right:15px; }
#header .pop_btn .open span { background: url('../img/layout/header_arrow_01.gif') no-repeat right center; padding-right:15px;  }
#header .pop_btn .open {display:none;}

@media all and (max-width:1023px) {
  #header .top {height:auto;}
  #header .top_lang,
  #header .top_right ul {display:none !important;}
  #header .top_right {float:none;}
  #header .pop_btn { background:#0e4194; position:relative; text-align:center; width:100%; }
  #header .pop_btn a { padding:0; width:100%; display:inline-block;}
}

/*네비*/
#header .gnbWrap {position:relative; border-bottom:1px solid #b8b8b8; z-index:150; clear:both;}
#header .navi {margin:0 auto; max-width:1200px; height:95px; overflow:hidden; }
#header .navi h1 {display:inline-block; margin-top:24px; float:left; width:20%}
#header .navi .gnbArea { float:left; padding-top:25px; width:75%;}
#header .navi .gnbArea > ul > li {float:left; width:14%; text-align:center;}
#header .navi .gnbArea > ul > li:last-child {display:none;}
#header .navi .gnbArea > ul > li > a {font-size:19.4px; color:#111; font-weight:500; line-height:50px; display:inline-block; /*padding-bottom:25px;*/}
.subGnb { display:none; position:absolute; top:96px; left:0; background:url('../img/layout/navi_bg.gif') repeat-y center; width:100%; border-bottom:2px solid #0e4194;}
.subGnb > div {max-width:1200px; margin:0 auto; position:relative; overflow:hidden;}
.subGnb .gnbTitle { width:27%; min-height:320px; float:left; text-align:left; background:url('../img/layout/navi_simbol.png') no-repeat bottom right;}
.subGnb .gnbTitle h2 {font-size:27px; font-weight:500; color:#0e4194; border-top:3px solid #0e4194; padding-top:10px; display:inline-block; margin:40px 0 20px; }
.subGnb .gnbTitle p {font-size:15px; line-height:22px; color:#545454;}
.subGnb .gnbTitle p span { color:#0e4194; }
.subGnb .depth_2 {float:left; width:23%; min-height:320px;  text-align:left; padding:20px 2%; border-right:1px dashed #d2d2d2; }
.subGnb .depth_2 > li > a { font-size:16px; font-weight:400; line-height:40px; padding-left:5%; }
.subGnb .depth_2 > li.focus > a{ display:block; color:#fff; background:#0e4194 url('../img/layout/navi_on.gif') no-repeat 95% center;}
.subGnb .depth_2 > li > a[target="_blank"] span { padding-right:20px; background:url('../img/layout/header_blank.gif') no-repeat right 7px;}
.subGnb .depth_2 > li.focus > a[target="_blank"] span { background:url('../img/layout/header_blank_w.gif') no-repeat right 7px;}
.subGnb .depth_3 { display:none; position:absolute; top:20px; left:52%; width:48%; min-height:320px; }
.subGnb .depth_2 li .focus { display: block; }
.subGnb .depth_3 ul {padding-left:10%;}
.subGnb .depth_3 li {float:left; width:33.3%; margin:8px 0; }
.subGnb .depth_3 li a {display:block; line-height:22px; font-size:15px;}
.subGnb .depth_3 li a:hover {color:#0e4194;}
.subGnb .depth_3 li a[target="_blank"] span { padding-right:20px; background:url('../img/layout/header_blank.gif') no-repeat right 5px;}
.subGnb .gnbClose {position:absolute; bottom:10px; right:0; display:inline-block; background:#0e4194 url('../img/layout/navi_close.gif') no-repeat 15px center; color:#fff; font-size:13px; padding:10px 15px 10px 30px;}
#header .navi .depth_1 > li > a[target="_blank"] {padding-right:15px; background:url('../img/layout/header_blank.gif') no-repeat right 18px;}
#header .navi .search_btn {display:inline-block; float:right; margin-top:35px; background:url('../img/layout/header_search.png') no-repeat center; width:24px; height:27px; text-indent:-9999px; }

/*Keimyung Adams College 예외*/
.gnbArea .depth_1 li:nth-child(2) .depth_2 li:first-child .depth_3 li:nth-child(5) { width:66.6%; }

@media all and (max-width:1023px) {
  #header .gnbArea { display:none; }
  #header .navi h1 { width:100%; text-align:center;}
  #header .navi .search_btn { position:absolute; top:0; right:10px; background:url('../img/layout/Mheader_search.gif') no-repeat center; width:29px; height:33px; }
}

@media all and (max-width:480px) {
  #header .navi h1 img { width:170px; }
}


/*모바일네비*/
.no-scrolling {position:fixed; width:100%; height:100%;}
#mobileMenu {display:none;}
#mobileMenu.open .Mnavi_wrap {display:block;}
#burgerMenu { position:absolute; top:30px; left:10px; background:url('../img/layout/M_navi.gif') no-repeat center; width:41px; height:33px; text-indent:-9999px; display:inline-block;}
.Mnavi_wrap { position:fixed; top:0; left:0; display:none; width:100%; height:100%; background:#fff; z-index:999; overflow-y:auto; }
.Mnavi_header ul {overflow:hidden;background:#0e4194; padding:10px 3%;}
.Mnavi_header li { width:50%; float:left; }
.Mnavi_header li.Mclose {text-align:right; cursor:pointer; line-height:52px;}
#mobileMenu .lang,
#mobileMenu .etc{overflow:hidden; background:#0d387e; font-family:sans-serif; border-top:1px solid #154ba3; }
#mobileMenu .lang li, #mobileMenu .etc li {float:left; width:25%; border-left:1px solid #154ba3; box-sizing:border-box; }
#mobileMenu .lang li:first-child,
#mobileMenu .etc li:first-child { border:0; }
#mobileMenu .lang li span,
#mobileMenu .etc li span {padding-right:18px; background:url('../img/layout/header_blank_w.gif') no-repeat center right;}
#mobileMenu .lang li a,
#mobileMenu .etc li a {display:block; color:#fff; line-height:40px; text-align:center; font-size:13px; letter-spacing:-0.5px; }
.amList > ul > li > a {display:block; border-top:1px dashed #ccc; font-size:16.7px; line-height:45px; padding:0 15px; font-weight:400;}
.amList > ul > li > a[target="_blank"] {padding-right:0 !important; background:none !important;}
.amList > ul > li > a[target="_blank"] span {padding-right:18px; background:url('../img/layout/header_blank.gif') no-repeat center right;}
/*.amList > ul > li > a > span { display:block; background:url('../img/layout/Mdepth1_on.gif') no-repeat right center;}
.amList > ul > li.on > a > span { background:url('../img/layout/Mdepth1_off.gif') no-repeat right center;}*/
.amList .mDepth2 {display:none; border-left:1px solid #becee9; border-top:1px solid #becee9; overflow:hidden; }
.amList .mDepth2 > li {/*float:left; width:33.33%; border-right:1px solid #becee9;*/ border-bottom:1px solid #becee9; background:#e7f0ff; box-sizing:border-box;}
.amList .mDepth2 > li > a {display:block; text-align:center; line-height:40px; font-size:15px;}
.amList .mDepth3 {display:none; overflow:hidden; background:#eee; padding:5px 0; }
.amList .mDepth3 li { float:left; width:44%; margin:0 3%; line-height:20px; background:url('../img/layout/Mdepth3_dot.gif') no-repeat left 15px; padding:5px 10px; box-sizing:border-box;}
.amList .mDepth3 li a {display:block;}

@media all and (max-width:1023px) {
  #mobileMenu {display:block;}
}


/*통합검색*/
#header .serch_layer {position:absolute; width:100%; top:96px; left:0; display:none;}
#header .serch_layer div {max-width: 1200px; margin:0 auto; background:#0e4194; text-align:center; padding:20px 0;}
#header .serch_layer div ul { display:inline-block; overflow:hidden;}
#header .serch_layer div ul li {float:left;}
#header .serch_layer div ul li:first-child {background:url('../img/layout/search_icon.png') no-repeat center left; line-height:50px; font-size:25px; font-weight:600; color:#fff; padding-left:50px; margin-right:20px;}
#header .serch_layer .search_li {background:#fff; padding:0 20px;}
#header .serch_layer .search_li input {border:0; line-height:45px; height:45px; color:#000; font-size:16px; color:#000; font-weight:600; width:400px;}
#header .serch_layer .search_li a{background:url('../img/layout/search_btn.png') no-repeat center; width:26px; height:45px; float:right; text-indent:-9999px; display:inline-block;}
#header .serch_layer a.close {background:url('../img/layout/search_clbtn.gif') no-repeat center; width:32px; line-height:45px; text-indent:-9999px; display:inline-block; margin-left:20px;}

@media all and (max-width:768px) {
  #header .serch_layer div ul li:first-child {display:none;}
  #header .serch_layer .search_li input { width:300px; }
}

@media all and (max-width:480px) {
  #header .serch_layer .search_li {padding:0 5px;}
  #header .serch_layer .search_li input { width:auto; }
}

/*하단*/
#footer {background:#3e4148; position:relative;}
#footer .linklist { max-width:1200px; margin:0 auto; padding:50px 0;}
#footer .linklist > ul { border-left:1px solid #65676d;}
#footer .linklist > ul > li { position:relative; border:1px solid #65676d; margin-left:-1px; float:left; width:25%; box-sizing:border-box;}
#footer .linklist ul li a {display:block;}
#footer .linklist ul li a span {display:block; background:url('../img/layout/footer_more.gif') no-repeat center right; color:#fff; line-height:45px; margin:0 20px; font-size:14px; font-weight:200;}

@media all and (max-width:1200px) {
  #footer .linklist { width:98%; }
}

@media all and (max-width:1023px) {
  #footer .linklist { padding: 50px 0 20px;}
}

@media all and (max-width:768px) {
  #footer .linklist > ul { border-top:1px solid #65676d; }
  #footer .linklist > ul > li { width:50%; margin-top:-1px; }
}

/*관련링크*/
#footer .linklist .listbox {position:absolute; width:100%; z-index:100; top:-1px; left:-1px; background:#212328; border:1px solid #65676d;}
#footer .linklist .listbox .title a span { display:block; color:#fff; line-height:45px; margin:0 20px; background:none; }
#footer .linklist .listbox ul { border-top:1px dashed #3e4148; height:195px; overflow-y:scroll; padding:10px 15px; }
#footer .linklist .listbox ul a {font-size:13px; line-height:25px; color:#fff;}
#footer .linklist .close {background:url('../img/layout/footer_close.gif') no-repeat center; width:15px; height:15px; position:absolute; top:15px; right:20px; text-indent:-9999px; display:inline-block; }

#footer .km_info {max-width:1200px; margin:0 auto; padding:50px 0 40px; color:#fff; clear:both;}
#footer .km_info ul {overflow:hidden;}
#footer .km_info li { float:left; width:33.3%; border-left:1px solid #52545b; min-height:215px; box-sizing:border-box;}
#footer .km_info li:first-child {border-left:0;}
#footer .km_info .address dt { font-size:16px; background:url('../img/layout/footer_location.png') no-repeat center left; padding-left:22px; line-height:35px; margin-top:30px;}
#footer .km_info .address dt:first-child {margin-top:0;}
#footer .km_info .address dd {line-height:20px; font-size:14px; font-weight:100; letter-spacing:0;}
#footer .km_info .address dd span {display:block;}
#footer .km_info .logo {text-align:center; line-height:215px;}
#footer .km_info .quick {text-align:right;}
#footer .km_info .quick .btn {width:80%; display:inline-block;}
#footer .km_info .quick a {display:block; width:46%; margin:10px 2%; float:left; border:1px solid #65676d; box-sizing:border-box; padding:60px 10px 10px ; text-align:center; color:#fff; font-size:13px; font-weight:200;}
#footer .km_info .quick a.icon1 {background:url('../img/layout/footer_icon1.png') no-repeat center 10px;}
#footer .km_info .quick a.icon2 {background:url('../img/layout/footer_icon2.png') no-repeat center 10px;}
#footer .km_info .quick a.icon3 {background:url('../img/layout/footer_icon3.png') no-repeat center 10px;}
#footer .km_info .quick a.icon4 {background:url('../img/layout/footer_icon4.png') no-repeat center 10px;}
#footer .footmenu {background:#30333a; text-align:center; line-height:16px; padding:12px 2%;}
#footer .footmenu a { display:inline-block; padding:0 15px; border-left:1px solid #64666b; color:#b2b2b2; margin:5px 0; font-size:14px; font-weight:200;}
#footer .footmenu a:first-child {border-left:0;}
#footer .footmenu a.point { color:#fff; }
#footer .footmenu a.point2 { color:#feffc4; }
#footer .copyright {text-align:center; background:#fff; line-height:30px; padding:15px 0; font-size:14px;}
#footer .copyright span {color:#0e4194;}
#footer .copyright .copy_btn { display:inline-block; margin-left:20px;}
#footer .copyright .copy_btn a { padding:0 5px;}
#footer a.gotop { position:absolute; top:-27px; right:50%; margin-right:-595px; background:#0e4194 url('../img/layout/footer_top.gif') no-repeat center 15px; padding-top:30px; display:block; width:55px; height:25px; text-align:center; color:#fff; font-size:12px; font-weight:400; text-transform: uppercase;}

@media all and (max-width:1200px) {
  #footer a.gotop { margin-right:0; right:2%;}
  #footer .km_info {width:96%;}
}

@media all and (max-width:1023px) {
  #footer .km_info { padding:30px 2%; }
  #footer .km_info li { width:50%; min-height:auto;}
  #footer .km_info .address dd span {display: inline;}
  #footer .km_info .address dd span.tel {display: block; margin-top:10px;}
  /*#footer .km_info .address dd span.tel {display: block; border-left:1px solid #65676d; margin-left:10px; padding-left:10px;}*/
  #footer .km_info .address {width:90%;}
  #footer .km_info .address dt { margin-top:15px;}
  #footer .km_info .logo { display:none; }
  #footer .km_info .quick .btn {width:90%;}
  #footer .footmenu a {padding:0 8px; font-size:13px; }
}

@media all and (max-width:768px) {
  #footer .km_info li { width:100%; border-left:0;}
  #footer .km_info .address dd span.tel {display: inline; border-left:1px solid #65676d; margin-left:10px; padding-left:10px;}
  #footer .km_info .quick {margin-top:20px;}
  #footer .km_info .quick .btn {width:100%;}
}

@media all and (max-width:480px) {
  #footer .copyright {font-size:13px; letter-spacing:-1px;}
}


/*본문바로가기*/
#skipNavWrap { overflow: hidden; position: relative; width: 100%; z-index: 1000; }
#skipNavWrap a { display: block; font-size: 0; width: 1px; height: 1px; line-height: 0; margin: 0 -1px -1px 0; overflow: hidden; text-align: center; font-weight:300 !important;}
#skipNavWrap a:focus, #skipNavWrap a:hover, #skipNavWrap a:active {width: auto; padding:15px 0; background: #333; color: #fff; font-size: 13px; font-weight: bold;}

/* 서브_layout */
.wrap {max-width:1200px; margin:0 auto;}

/* 서브비주얼 */
.subvisual { position:relative; height:220px; }
.subvisual .wrap {position:relative;}
.subvisual .wrap .subvisualL {position:absolute; left:0; top:85px; z-index:11;}
.subvisual .wrap .subvisualR {position:absolute; right:0; top:85px; z-index:11;}
.subvisual p { position:absolute; top:73px; width:100%; text-align:center; color:#fff; font-size:40px; z-index:10; font-weight:500; text-shadow:2px 2px 30px #000; }
.subvisual p span { font-size:18px; font-weight:400; text-transform: uppercase; display:block; line-height:30px;}
.subvisual .slide {position:absolute; top:0; width:100%; height:100%; -webkit-animation:animate_background 15s linear;-moz-animation:animate_background 15s linear;-o-animation:animate_background 15s linear;animation:animate_background 15s linear; z-index:9; background:url('../img/layout/subvisual01.jpg') repeat-x center 50%; }
.subvisual .slide.bg01 { background:url('../img/layout/subvisual01.jpg') repeat-x center 50%; }
.subvisual .slide.bg02 { background:url('../img/layout/subvisual02.jpg') repeat-x center 50%; }
.subvisual .slide.bg03 { background:url('../img/layout/subvisual03.jpg') repeat-x center 50%; }
.subvisual .slide.bg04 { background:url('../img/layout/subvisual04.jpg') repeat-x center 50%; }
.subvisual .slide.bg05 { background:url('../img/layout/subvisual05.jpg') repeat-x center 50%; }

/* 서브비주얼 애니메이션 */
@keyframes animate_background{
	0%{background-position:center 0;}
	25%{background-position:center 50%;}
	50%{background-position:center 100%;}
}

@media all and (max-width:480px) {
  .subvisual { display:none; }
}

#container > .wrap { background:url('../img/layout/sub_bg.gif') repeat-y; background-size:100% auto; overflow:hidden; padding-top:40px; }

/* 서브_left */
.subnavi {width:18.334%; float:left; margin-bottom:30px;}
.subnavi h2 {background:url('../img/layout/h2_bg.gif') no-repeat center top; background-size: 100%; font-size:25px; color:#fff; text-align:center; line-height:100px; font-weight:500; }
.subnavi .depth_2 > li { border-bottom:1px solid #d2d2d2; }
.subnavi .depth_2 > li > a { display:block; line-height:50px; font-size:16px; color:#444; margin:0 10px; }
.subnavi .depth_2 > li > [target="_blank"] span { padding-right: 15px; background: url(../img/layout/header_blank.gif) no-repeat right 7px; }
.subnavi .depth_2 > li.on > a, .subnavi .depth_2 > li > a:hover {background:url('../img/layout/depth2_bg.gif') no-repeat right 22px;}
.subnavi .depth_2 > li.on > .depth_3 {display:block;}
.subnavi .depth_3 {display:none; background:#f1f1f1; border-top:1px solid #d2d2d2; padding:20px; }
.subnavi .depth_3 li a { display:inline-block; background:url('../img/layout/depth3_off.gif') no-repeat left 8px; line-height:17px; padding-left:15px; margin:8px 0;}
.subnavi .depth_3 li a[target="_blank"] span { padding-right: 15px;
    background: url(../img/layout/header_blank.gif) no-repeat right 5px; }
.subnavi .depth_3 li.on a, .subnavi .depth_3 li a:hover { background:url('../img/layout/depth3_on.gif') no-repeat left 8px; color:#0e4194; }

@media all and (max-width:1023px) {
  #container > .wrap {background:none;}
  .subnavi {display:none;}
}

/* 서브_탭4 */
#tab_nomal_03 {overflow:hidden; margin:0 0 30px;}

/* #tab_nomal_03 li {float:left; width:19%; margin-right:1%; } */
#tab_nomal_03 li {float:left; width:33.2%; /* width:19%;  */ margin:0 0 0.2% 0.2% ; }
#tab_nomal_03 li:nth-of-type(3n+1) {clear:both; margin:0 0 0.2%;}

#tab_nomal_03 li a {display:block; border:1px solid #d2d2d2; text-align:center; padding:10px 5px;}
#tab_nomal_03 li.selected a, #tab_nomal_03 li a:hover {border:1px solid #0e4194; font-weight:600; color:#fff; background:#0e4194; }
#tab_nomal_03 li a[target="_blank"] span {display:inline-block; background:url('../img/layout/header_blank.gif') no-repeat 99% center; padding-right:17px;}
#tab_nomal_03 li.selected a[target="_blank"], #tab_nomal_03 li a[target="_blank"]:hover span {background:url('../img/layout/header_blank_w.gif') no-repeat 99% center;}

/*
@media all and (max-width:768px) {
  #tab_nomal_03 li {width:32.3%; }
}
@media all and (max-width:480px) {
  #tab_nomal_03 li {width:49%; }
} */

@media all and (max-width:768px) {
  #tab_nomal_03 li { width:49.9%; }
  #tab_nomal_03 li:nth-of-type(3n+1) {clear:none; margin:0 0 0.2% 0.2% ;}
  #tab_nomal_03 li:nth-of-type(2n+1) {clear:both; margin:0 0 0.2%;}
}
@media all and (max-width:480px) {
  #tab_nomal_03 li {width: 100%; margin:0 0 2px !important; }
}


/* 서브_탭5 */
.box5_nomal{width:100%; overflow:hidden; border-top:1px solid #003399; background:#f8f8f8; margin:0 0 30px; padding:0 0 15px;}
.box5_nomal ul {margin:18px 0 0 30px;}
.box5_nomal ul li{float:left; width:33.3%; color:#333; line-height:1.50em; background:url(/images/common/ico_box5_dep.gif) no-repeat 0 5px; padding:0 0 10px 14px; box-sizing:border-box; }
.box5_nomal ul li a{color:#333; text-decoration:none;}
.box5_nomal ul li a:hover{color:#333; text-decoration:underline;}
.box5_nomal ul li.selected{color:#333; text-decoration:underline;}
.box5_nomal ul li.selected a{color:#333; font-weight:bold; text-decoration:underline;}
.box5_nomal ul li a[target="_blank"] span {display:inline-block; background:url('../img/layout/header_blank.gif') no-repeat 99% center; padding-right:17px;}

@media all and (max-width:480px) {
  .box5_nomal ul li{ width:50%;}
}

/* 서브_right */
#contentWrap { position:relative; width:75%; float:right; padding-bottom:60px; }
#contentWrap h3 { font-size:30px; font-weight:500; margin-top:20px;}
#contentWrap .pageutil { text-align:right; }
#contentWrap .pageutil ul {display:inline-block;}
#contentWrap .pageutil li {display:inline-block; line-height:30px;}
#contentWrap .pageutil .location span { display:inline-block; background:url('../img/layout/sarrow.gif') no-repeat center left; padding:0 10px; font-size:13px;}
#contentWrap .pageutil .location span:first-child {background:none; text-transform:uppercase; color:#222; font-weight:400;}
#contentWrap .pageutil .icon a {/*border:1px solid #222; border-radius:15px;*/ line-height:28px; font-size:13px; display:inline-block; margin:0 7px;}
#contentWrap .pageutil a.icon1 {background:url('../img/layout/icon01.gif') no-repeat left center; padding-left:17px; margin-left:10px;}
#contentWrap .pageutil a.icon2 {background:url('../img/layout/icon02.gif') no-repeat left center; padding-left:17px;}
#contentWrap .pageutil a.icon3 {background:url('../img/layout/icon03.gif') no-repeat left center; padding-left:20px;}
#contentWrap .content {font-family:'NanumBarunGothic', sans-serif !important; padding:40px 0; clear:both; color:#4d4d4d; font-weight:400; }

@media all and (max-width:1023px) {
  #contentWrap {width:96%; margin:0 2%;}
  #contentWrap h3 { margin-top:0;}
  #contentWrap .pageutil .location {display:none;}
}

@media all and (max-width:768px) {
  #contentWrap .pageutil { position:relative; }
  #contentWrap .pageutil a.icon1 { margin:10px 0; }
  #contentWrap .content {padding:30px 0; clear:both;}
}


/*페이지정보*/
.pageinfo { position:relative; overflow:hidden;}
.pageinfo ul { float:left; width:75%; padding:15px 20px; background:#e0e7ee;  box-sizing:border-box;}
.pageinfo li {float:left; background:url('../img/layout/pageinfo_arrow.gif') no-repeat left center; padding-left:32px; box-sizing:border-box; line-height:25px;}
.pageinfo li.icon1{ background:url('../img/layout/pageinfo_1.png') no-repeat center left; margin-right:30px; }
.pageinfo li.icon2{ background:url('../img/layout/pageinfo_2.png') no-repeat center left; }
.pageinfo li span {display:inline-block; padding-right:12px; font-weight:400; color:#0e4194;}
.pageinfo p {float:right; width:25%; text-align:right; line-height:25px; background:#eceff2; padding:15px 30px 15px 0; box-sizing:border-box; font-size:13px; color:#555; min-height:56px; font-weight:300;}
.pageinfo p span {display:inline-block; padding-right:10px;}
.pageinfo .line {position:absolute; display:inline-block; bottom:0; right:0;}

@media all and (max-width:768px) {
  .pageinfo ul, .pageinfo p { width:100%; min-height:30px; padding:10px 20px; text-align:left; line-height:20px;}
  .pageinfo li { line-height:20px; width:100%; }
  .pageinfo li.icon1 {margin-bottom:10px;}
}

/* 서브 location */
.Mlocation { display:none; }
.Mlocation ul {overflow:hidden; border-bottom:1px solid #ccc;}
.Mlocation .home {width:8%; text-align:center; }
.Mlocation .home a, .Mlocation .home a:hover { background:url('../img/layout/home_icon.gif') no-repeat center; text-indent:-99999px;}
.Mlocation > ul > li {float:left; display:inline-block; width:30.6%; box-sizing:border-box; border-right:1px solid #ccc; padding:0 10px;}
.Mlocation > ul > li.depth_3  {border-right:0;}
.Mlocation > ul > li > a {display:block; line-height:25px; background:url('../img/layout/depth2_bg2.gif') no-repeat right center; font-size:15px; letter-spacing:-0.5px; padding:7px 20px 7px 0; }
.Mlocation > ul > li.on > a, .Mlocation > ul > li > a:hover { background:url('../img/layout/depth2_bg.gif') no-repeat right center; }
.Mlocation ul li ul {display:none; position:absolute; left:0; width:100%; background:#f1f1f1; z-index:1; border-top:1px dashed #ccc; }
.Mlocation ul li ul li:first-child a { border-top:0; }
.Mlocation ul li ul li a {display:block; line-height:35px; border-top:1px solid #ddd; padding:0 2%;}
.Mlocation ul li ul li a:hover, .Mlocation ul li ul li.on a {background:#0e4194; color:#fff;}
.Mlocation ul li ul li a[target="_blank"] span { background:url('../img/layout/header_blank.gif') no-repeat right center; padding-right:18px;}
.Mlocation ul li ul li a[target="_blank"]:hover span, .Mlocation ul li ul li.on a[target="_blank"] span { background:url('../img/layout/header_blank_w.gif') no-repeat right center; padding-right:18px;}

@media all and (max-width:1023px) {
  .Mlocation { display:block; }
}

@media all and (max-width:768px) {
  .Mlocation .home {display:none;}
  .Mlocation > ul > li {width:50%;}
  .Mlocation > ul > li.depth_1, .Mlocation > ul > li.depth_2 { border-bottom:1px solid #ccc;}
  .Mlocation > ul > li.depth_3 {border-right:1px solid #ccc;}
}

/*챗봇*/
.chatbot {position:fixed; right:2%; bottom:2%; padding-top:35px; z-index:200;}
.chatbot p { /*display:none;*/ display:block; position:absolute; right:-20px; top:0; width:180px; text-align:center; background:#ff8624; color:#fff; font-size:13px; padding:5px; border-radius:30px; letter-spacing:-1px; }
.chatbot a {width:110px;}
.chatbot a img {width:100%;}
.chatbot a.pc {display:block;}
.chatbot a.mobile {display:none;}
@media all and (max-width:768px) {
	.chatbot { padding:0 0 14px; }
	.chatbot p { display:block !important; width:40px; right:9px; top:auto; bottom:0; }
	.chatbot p span {display:none;}
	.chatbot a {width:70px;}
	.chatbot a.pc {display:none;}
	.chatbot a.mobile {display:block;}
}
